Subject: Trainer Candidate - Sheena Chauhan
From: Sheena Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:57:21 -0400

| | Tech Support Test

Name | Sheena Chauhan
E-mail | [email-masked]
Phone Number | (91) 9650731150
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Moti Nagar, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | MT | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | I have been imparting training since 2018, although not fully related to trainings, I have to do reporting as well as other things creating SOP and handling the team. I am focused on individual growth or learning while imparting training. Have always been concerned about getting things done the right way
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Providing training is quite a challenge in itself, you are not just limited to imparting it, you have to make sure that it should be in layman's language so that it is easily understood. As of now have not yet faced any challenge in providing trainings, yeah but some times things don't go as we planned, because focusing on each member to understand it fully may take time and can lead to delay in the programme.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is I would say that we are just answering the query on time, but giving them real time assistance and infact making sure that they will are okay after taking the services-That I would rate as great
What according to you makes you a good candidate for this position? | I do  have required knowledge of what you are asking for , and if not that I do have tendency to accept mistakes and change for better
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |